Jump to content
Tellus30

Topic général

Recommended Posts

[texturehandler.cpp:240]: Couldn't find texture file: .[pdx_audio.cpp:292]: Missing sound: select_ideagroup[pdx_audio.cpp:292]: Missing sound: select_ideagroup

Juste ces trois lignes dans le dossier. ;)

EDIT:

J'ai retenté, et cette fois il y a ceci:

[virtualfilesystem_physfs.cpp:1045]: Could not open file: common/countries/AlAndalus.txt, error: Le fichier spécifié est introuvable.
Edited by Lunarc

Share this post


Link to post
Share on other sites

EDIT:

J'ai retenté, et cette fois il y a ceci:

[virtualfilesystem_physfs.cpp:1045]: Could not open file: common/countries/AlAndalus.txt, error: Le fichier spécifié est introuvable.

Ça c'est déjà plus intéressant, et d'après ma très courte expérience, pourrait causer un crash.  

 

Le voici donc, attaché. Très bizarre, mais bon. C'est tout? 

AlAndalus.txt

Edited by Loup

Share this post


Link to post
Share on other sites

Ça ne marche pas.

Ça le fait avec Alba, maintenant.

Apparemment, je n'ai plus de pays avec un nom en "a" dans le répertoire countrie.

Je vais retelecharger le mod, et tout réinstaller ensuite.

 

1448565401-prtscr-capture-2.jpg

Share this post


Link to post
Share on other sites

Ça ne marche pas.

Ça le fait avec Alba, maintenant.

Apparemment, je n'ai plus de pays avec un nom en "a" dans le répertoire countrie.

Je vais retelecharger le mod, et tout réinstaller ensuite.

 

1448565401-prtscr-capture-2.jpg

Oui, c'est vraiment bizarre, normalement il y a les fichiers avec "A" dans le téléchargement de la version 3.2.1. Ça doit être un problème technique de ton coté. 

Share this post


Link to post
Share on other sites

Par contre ma version perso a une localisation qui fonctionne, alors je vais remettre en ligne une version corrigée.

Share this post


Link to post
Share on other sites

Loup, au fait, petit truc, il y a un problème avec les Ottomans sur le scénario 1454:

 

Trêve avec Qara et territoire séparés de la masse principale du pays:

 

1448573356-eu4-12.png

Share this post


Link to post
Share on other sites

Il y a un nouveau lien de téléchargement pour le mod sur le serveur RGS, normalement plus de problèmes de fausses plaintes virus ou de localisation ingame, c'est bon! :)

Edited by Loup

Share this post


Link to post
Share on other sites

Loup, je te conseille de rejeter un oeil aux sujets de suggestions, au niveau des vieux messages, y a plein de propositions qui trainent (L'Ordre de Saint-George, la guerre civile byzantine...) et que Tellus n'avait pas encore implantés, ou auquel il n'avait pas forcément répondu...

Share this post


Link to post
Share on other sites

Loup, je te conseille de rejeter un oeil aux sujets de suggestions, au niveau des vieux messages, y a plein de propositions qui trainent (L'Ordre de Saint-George, la guerre civile byzantine...) et que Tellus n'avait pas encore implantés, ou auquel il n'avait pas forcément répondu...

Normalement j'ai répondu à la plupart des messages, mais je peux toujours regarder encore une fois.

Share this post


Link to post
Share on other sites

Normalement j'ai répondu à la plupart des messages, mais je peux toujours regarder encore une fois.

Je veux dire, les viiiieux messages...

Share this post


Link to post
Share on other sites

Avec la 1.15, je vais tenter de mettre à jour le mod et compiler les différentes suggestions. 

Share this post


Link to post
Share on other sites

Bon, j'ai avancé avec la compatibilité, mais il y a une modification qui va prendre beaucoup de temps à mettre à jour: le nouveau système de régions, zones etc. En tout, le Validateur signale plus de 28 000 (!) erreurs, dont j'estime qu'une bonne moitié doit être à cause des régions, zones etc ajoutés avec la 1.14. C'est plus un travail systématique et ne demande pas beaucoup de réflexion, mais pour l'instant je ne sais pas comment ca pourrait être rendu plus simple/automatisé. À étudier, peut-être que c'est plus simple que je le crois.

 

EDIT: Apparemment j'ai envoyé mon message trop vite, car le mod fonctionne (!), malgré les quasiment 30 000 erreurs sur le validateur. J'ai réussi à avancer un an sans problèmes (avant d'arrêter pour faire une autre chose) en mode observateur. Par contre j'aurais du mal à publier le mod dans cette état, comme vous le comprenez surement. 

Edited by Loup

Share this post


Link to post
Share on other sites

De mémoire, Rome est sensée débuter avec un empereur, être le Dux Romanorum de l'Imperium et ensuite passer en interrègne, non? De même, la Hongrie est sensée débuter en interrègne? 

Edited by Loup

Share this post


Link to post
Share on other sites

Non, Rome débute sans empereur. Pour le Dux Romanorum, il y a toujours eu un bug avec ça, je ne sais pas s'il existe toujours : normalement c'est Byzance qui devrait l'être, mais en jeu (pas chez tous, mais chez moi oui) c'est l'Austrasie.

 

La Hongrie je sais plus.

Share this post


Link to post
Share on other sites

Non, Rome débute sans empereur. Pour le Dux Romanorum, il y a toujours eu un bug avec ça, je ne sais pas s'il existe toujours : normalement c'est Byzance qui devrait l'être, mais en jeu (pas chez tous, mais chez moi oui) c'est l'Austrasie.

Oui, c'était ce dont je me souvenais, sauf que je croyais que ça devait être Rome qui était supposé être le Dux. 

Share this post


Link to post
Share on other sites

Voilà, le mod est normalement compatible et fonctionnel pour la version 1.15.x/Les Cosaques . J'ai voulu éviter de tester trop longtemps ou faire trop d'ajouts pour que ceux qui veulent jouer le mod avec la dernière version du jeu puissent le faire. Notez que j'ai évité de toucher trop aux états avant la prochaine mise à jour du jeu. N'hésitez pas à faire des parties pour observer et signalez vos bugs! ;)

Edited by Loup

Share this post


Link to post
Share on other sites
Il y a 1 heure, Tellus30 a dit :

Loup, le mod n'est plus mis à jour ?

Plus trop depuis un bout de temps, non. Je n'avais pas le dernier DLC, j'ai travaillé sur WtWSMS, j'avais un problème et puis il y a eu mes vacances et plusieurs projets etc. Impossible aussi de trouver quelqu'un pour terminer la traduction anglaise.

 

Je vais étudier la possibilité d'une màj compatibilité avec pour base ma dernière version en développement.

Edited by Loup

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...